BODY{
 margin-top:0px;
 margin-left:0px;
 margin-right:0px;
 margin-bottom:0px;
 
 color : #3b3b3b;
 }
H2{
 font-size : 11pt;
 font-weight : 600;}
A{
　text-decoration:none;}
A:LINK{
　text-decoration:none; color:#336699;}
A:VISITED{
　text-decoration:none; color:#990033;}
A:HOVER{
　text-decoration:none; color:#666666; position:relative; top:1 px; left:2px;}
A:ACTIVE{
　text-decoration:none; color:#666666;}